<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Magic: The Gathering - Chandra</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Magic-The-Gathering-Chandra-2/digital-comic/725491</Web>
  <Summary>After her latest defeat, Chandra feels broken as events of the past continue to haunt her, and a familiar foe seizes the opportunity to strike! Will Ajani’s heroic intervention be enough to help her overcome the threat and stop her from traveling farther down a self-destructive path? Rising star writer Vita Ayala and powerhouse artist Harvey Tolibao continue to expand the bounds of the Multiverse in the first Magic: The Gathering® series in nearly five years!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB725491]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
